@charset "utf-8";
/* CSS Document */

/* body */

body {
	font: 62.5% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	color: #000;
	line-height: 1.8;
	background-color:#fff;
}

/* a */

a img {
	border: none;
}

a:link {
	color:#000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover{
	opacity:0.7;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

h2{
	margin-left:20px;
	width:380px;
}

h3{
	margin-bottom:40px;
}

/* container */

#container {
	width: 100%;
	background: #fff;
	margin: 0 auto;
	font-size: 1.2em;
}

#container_inner {
	margin-left:20px;
	height: 100%;
}


#leftBox{
	float:left;
	width: 150px;
	padding-top: 20px;
}

#leftBox h1{
	margin-bottom: 20px;
}

#leftBox p{
	font-size: 0.7em;
}

#header_left{
	margin-left: 5px;
}

/* contents */


#contents{
	padding-top:20px;
	float:left;
	padding-left:10px;
	background:url(../img/line.gif) repeat-y left;
	width: 80%;
}

#nav{
	margin-top:50px;
}

#sns_nav{
	margin-top:50px;
}


/* wrapper */

#wrapper {
	width:100%;
	background: #fff;
	margin: 0 auto;
	font-size: 1.2em;
}

#wrapper_inner{
	width: 100%;
	margin-left:20px;
}

/* content */

#content{
	padding-top:20px;
	float:left;
	padding-left:10px;
	background:url(../img/line.gif) repeat-y left;
}



/* clearfix */

.clearfix {
	zoom: 1;
}

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}

/*******************************************

				top

********************************************/


#header {
	width:1300px;
}

#header h1{
	float:left;
	width:361px;
}

#header p{
	float:left;
}

#copy{
	margin-top: 45px;
}

#disc{
	margin-left: 30px;
}

#top_nav{
	margin: 20px 0 40px;
	width:100%;
	
}

#top_nav li{
	float:left;
	margin-left:30px;
}

#top .box1 h2{
	margin:0;
	font-size: 1.6em;
	width:auto;
}



#top .box1{
	width: 300px;
	height: 160px;
	color: #000;
	margin-left: 30px;
	float:left
}

#top .box2 h2,#top .box3 h2,#top .box4 h2{
	margin:0;
	font-size: 1.2em;
	width:auto;
	margin-bottom:5px;
}


#top .box2{
	width: 210px;
	height: 130px;
	color: #000;
	margin-left: 30px;
	float:left
}

#top .box3{
	width: 210px;
	height: 200px;
	color: #000;
	margin-left: 30px;
	float:left
}

#top .box4{
	width: 210px;
	height: 300px;
	color: #000;
	margin-left: 30px;
	float:left
}


#grid-content{
	z-index:2;
	margin-right:10px;
	margin-left:20px;
	width:100%;
}

#toppage {
  width:100%;
}


#top {
	width:1320px;
	position:absolute;
	top:280px;
	left:0;
	z-index: 1;
}

/*******************************************

				service

********************************************/

#contents_nav ul{
	margin-left:18px;
}

#contents_nav li,#contents_nav2 li{
	float:left;
	margin-left:20px;
}


#contents table{
	margin-top:40px;
	margin-left: 38px;
	width:630px;
	position:absolute;
	top:200px;
	left:180px;
	z-index: 1;
}

#contents th{
	width:180px;
	text-align: left;
}

#contents td{
	width: 380px;
	padding-bottom:40px;
}


#contents .height_style{
	padding-bottom:80px;
}

#contents .number{
	width:30px;
}

.bold{
	font-weight:bold;
}


/*******************************************

				ABOUT US

********************************************/

#about{
	margin-top: 40px;
	margin-left:38px;
	margin-bottom: 300px;
	position:absolute;
	top:200px;
	left:180px;
	z-index: 1;
}

#about_inner{
	height: 1800px;	
}

#about_inner2{
	height: 1800px;	
}

#callfor{
	height: 2000px;
}

.box1{
	margin-bottom:40px;}
	



/*******************************************

				works

********************************************/
#content #contents_nav{
	margin-top: 80px;
}


#works table{
	margin-left:40px;
	margin-top: 40px;
}

#works td{
	font-size: 0.8em;
	width: 200px;
	padding-right: 40px;
	padding-bottom:100px;
}

#works .layout{
	margin: 20px 0;
}



/*******************************************

				blog

********************************************/

#blog_contents #content{
	height: 1200px;
}

#content #contents_nav2{
	margin-top:40px;
	margin-left: 33px;
}

#tit{
	margin-left:20px;
}

#tit_left{
	float:left;
	width: 110px;
}

#tit_right{
	float:left;
	width: 110px;
}

#blog{
	border-top: solid 10px #000;
	border-bottom: solid 10px #000;
	margin-left:38px;
	margin-top:30px;
	margin-bottom:200px;
	padding: 20px 0;
}

#blog_left{
	float:left;
	width:350px;
	padding: 0 15px;
	color:#E4007F;
}

#blog_right{
	float:left;
	width:400px;
}



/*******************************************

				project

********************************************/

#project{
	margin-bottom:900px;
}


/*******************************************

				product

********************************************/

#product{
	margin-bottom:900px;
}


/*******************************************

				news

********************************************/

#news{
	margin-bottom:900px;
}


/*******************************************

				contact

********************************************/

#contact{
	margin-bottom:900px;
}